TOPSRCDIR = @top_srcdir@
TOPOBJDIR = ../../..
SRCDIR    = @srcdir@
VPATH     = @srcdir@
TESTDLL   = windowscodecs.dll
IMPORTS   = ole32 windowscodecs

C_SRCS = \
	bmpformat.c \
	converter.c \
	info.c \
	palette.c \
	stream.c

@MAKE_TEST_RULES@
